{% extends "post.html" %}

{% set title = 'Adventní drabble č. 11 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 11. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/22211PRO.jpg"></center>

<p>
<p class="story"> Právě když se snáší noc, dojíždím k ústí soutěsky. O kolik raději bych tudy jel za světla. Představa projíždění mezi skalními rozsedlinami a temnými zákoutími, kde za každým balvanem mohlo číhat nebezpečí, nebyla vůbec povzbudivá. </p>
<p class="story"> Cestu na Skalisko znám a projížděl jsem jí mnohokrát, ale to bylo dávno v dobách míru. </p>
<p class="story"> Teď číhá nebezpečí i v místech mnohem bližších Casterlyově skále….</p>
<p class="story"> Co to bylo? Sype se to kamení. Myslí si, že mě překvapí… Meč. Uf, ta rána, když mi spadl kámen ze srdce, musela být slyšet až v Lannisportu. Čekám přepadení a zatím jen noční zvěř proběhla přes cestu a poplašila mi koně. </p>
<p class="story"> Svádím to na něj, chudáka, jako bych sám neměl nervy vybičované k prasknutí. </p>
<p class="story"> I sám ser Stafford se cítil tak bezpečně a jak dopadl. A to měl kolem sebe armádu, když ti proklatí vlci udeřili. </p>
<p class="story"> A já jsem sám. Přišli za mnou a řekli: „Jeď, Melwyne, tenhle pytlík bylin musíš doručit na Skalisko. Jen Lady Sybell, nikomu jinému.“ Musel jsem nechat doma Joannu a vyrazit…</p>
<p class="story"> Zase. Jako tiché kroky. Tam vzadu. Tam vzadu. Číhají na mě, ale já překvapím je. Seskočím z koně a… Nic. Nikdo tu není, jen já bych potřeboval záhlavec, abych přestal trojčit. I svůj červený plášť vojáka lorda Lannistera jsem si potrhal o větve. </p>
<p class="story"> Nic, Vlci už nejspíš dobývají některý z hradů na cestě k Lannisportu. Kde by se tu vzali… </p>
<p class="story"> A támhle už vidím hradby Skaliska. Jsem na místě…</p>
<BR><BR>
*****
<BR><BR>
<p class="story"> Bylo velmi nespravedlivé, že právě v tu chvíli Melwyn uslyšel zlovlčí zavrčení. </p>

</p>
{% endblock %}
